<?php
include "db_functions.php";

$db=new DB_Functions();
$users=$db->task_master_all();
   
   	$a = array();     
	$b = array();
  
if($users!=false)   
{
   while($row = mysql_fetch_array($users)) {
	   
	$b["id"] = $row["id"];
  	$b["task_name"] = $row["task_name"];
  	$b["task_subject"] = $row["task_subject"];
	$b["status"]=$row["status"];
  	$b["task_details"] = $row["task_details"];
  	$b["date_time"] = $row["date_time"];
	array_push($a,$b);
   }
   
	
	echo json_encode($a);
   
}
?>